Bug 91556 - Update radeon manpage to the one in CVS
Update radeon manpage to the one in CVS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 19:51 EDT by Mike A. Harris
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 01:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2003-05-23 19:51:40 EDT
The current Radeon manpage included with rawhide XFree86 is out of date with
the current driver in rawhide, as I've updated the driver to include various
new code contributed by ATI which changes the way the driver works compared
to the stock XFree86 4.3.0 release.

Some users have confusion as to how to configure the driver now, and report
various clone mode problems.  These new options should permit people to
configure properly:

       Option "MonitorLayout" "string"
              This option is used to overwrite  the  detected  monitor  types.
              This  is only required when driver makes a false detection.  The
              possible monitor types are:
              NONE   -- Not connected
              CRT    -- Analog CRT monitor
              TMDS   -- Desktop flat panel
              LVDS   -- Lapto flat panel
              This option can be used in following format:
              Option "MonitorLayout" "[type on primary], [type on secondary]"
              For example, Option "MonitorLayout" "CRT, TMDS"

              Primary/Secondary head for dual-head cards:
              (when only one port is used, it will be treated as  the  primary
              regardless)
              Primary head:
              DVI port on DVI+VGA cards
              LCD output on laptops
              Internal TMDS prot on DVI+DVI cards
              Secondary head:
              VGA port on DVI+VGA cards
              VGA port on laptops
              External TMDS port on DVI+DVI cards

              The default value is undefined.

Note You need to log in before you can comment on or make changes to this bug.